/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that rounds a double number. */
#include <stdlib.h>
#include <math.h>

int main() {
    double x = 213.645;
    printf("%3.3f is rounded to %f \n",x,rint(x));
}
